
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>敏捷BI与数据驱动机制 / 憋错料</title>

    <meta name="description" content="敏捷BI与数据驱动机制 大数据这件事,整体上还是说的多一些,做的稍微少一点.大数据可以是荒凉高原上波澜壮阔的机房,也可以润物细无声般融入到日常生活和工作.换句话说,大数据应该是一种文化. 在个人层面,很多人对数字和计算并不敏感,通过经验进行判断很容易出现偏差,因为所知所感与真实世界之间有很大差别.数据驱动的首要条件是要针对业务痛点提出问题,层层深入且具备逻辑推理特性:这之后才是进一步转化为数据问题,然后从数据角度去建立决策逻辑.如果是可视化.动态的决策过程,那肯定是有助于提高效率,这也是目前智能化的一个重要目标,更加s">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="//pic.ikafan.com/staticx/biecuoliao/1/assets/css/bootstrap.css" rel="stylesheet">
  <link href="//pic.ikafan.com/staticx/biecuoliao/1/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
<script>
var _hmt = _hmt || [];
(function() {
  var hm = document.createElement("script");
  hm.src = "https://hm.baidu.com/hm.js?1438792cdde0845a4a8fe9d36e3569f8";
  var s = document.getElementsByTagName("script")[0]; 
  s.parentNode.insertBefore(hm, s);
})();
</script>

 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="//pic.ikafan.com/staticx/biecuoliao/1/assets/logo.png?2" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/category/编程语言/">编程语言</a></li>
            <li><a href="/category/Web开发/">Web开发</a></li>
            <li><a href="/category/移动开发/">移动开发</a></li>
            <li><a href="/category/数据库/">数据库</a></li>
            <li><a href="/category/系统相关/">系统相关</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    


<div id="main" class="col-md-8">


<h1 class="mtitle">敏捷BI与数据驱动机制</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>
    	<section>
		<article class="clearfix">
		<h1>大数据这件事，整体上还是说的多一些，做的稍微少一点。大数据可以是荒凉高原上波澜壮阔的机房，也可以润物细无声般融入到日常生活和工作。换句话说，大数据应该是一种文化。</h1>
<p>在个人层面，很多人对数字和计算并不敏感，通过经验进行判断很容易出现偏差，因为所知所感与真实世界之间有很大差别。数据驱动的首要条件是要针对业务痛点提出问题，层层深入且具备逻辑推理特性；这之后才是进一步转化为数据问题，然后从数据角度去建立决策逻辑。如果是可视化、动态的决策过程，那肯定是有助于提高效率，这也是目前智能化的一个重要目标，更加smart。</p>
<p>在企业层面，建立数据驱动型决策机制是数据治理的最高境界，对传统企业来说任重道远，能够发挥些许数据价值已然是最佳实践了。数据治理的好不好，关键还是看用的效果如何。伴随数据应用的发展趋势，数据治理的目标对象也将由基础数据逐步变成以数据挖掘为核心的大数据资产化应用。换句话说，就是以前围绕数据仓库或BI系统完成的治理工作，目前可以很顺畅的过渡到大数据智能化项目了，包括后面要讨论的敏捷BI。</p>
<p>企业应当建立一套完整的从数据收集、整理、报告到转化成行业洞见和决策建议的流程，当然最重要的是这些洞见和决策建议真正能够被企业决策者使用，也就是数据价值变现。下面这张图的每部分都可以展开，不再赘述，可以参考《创造数据驱动型企业》。后面主要聊的是数据驱动实践中的一些经验，从敏捷BI角度出发，讨论相关概念、工具、组织、流程等内容。不是完整系统的阐释，而是有所挑选的呈现。</p>
<p><img src="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvcDMucHN0YXRwLmNvbS9sYXJnZS8xZGM3MDAwNjA1ZDQ4NjE2MzA3MA==.jpg" /></p>
<h1>传统BI与敏捷BI</h1>
<p>商业智能（BI）描述了一系列的概念和方法，通过应用基于事实的支持系统来辅助商业决策的制定；商业智能技术提供使企业迅速分析数据的技术和方法，包括收集、管理和分析数据，将这些数据转化为有用的信息，然后分发到企业各处。</p>
<p>传统BI系统，通常指企业内部大而全的统一报表或分析平台；多为固定周期性报表，开发部署流程繁琐耗时长，主要靠科技部门出工出力。</p>
<p>敏捷BI，极速BI，或者说自助式BI，面向的更多是不具备IT背景的业务分析人员，相比之下更灵活且易于使用，而且一定程度上能够摆脱对IT部门的重度依赖。数据分析工作，逐渐向“业务主导的自助分析模式”发展。敏捷BI需要提供便于交互分析的可视化界面，快速响应用户的探索式数据分析需求，同时能够在企业内部分享和查看分析结果。</p>
<p>工具层面国外以Tableau和微软的产品最佳，国内帆软也是代表，其对应产品系列在功能上均能够满足敏捷BI的开发部署。也以Desktop为例，Tableau的可视化分析更加方便，PowerBI额外支持ER关系构建，FineBI的开发性能针对各种业务情况，可谓各有千秋。对银行、电信等传统企业来说，Tableau更适合一些，因为基础数据服务能力能够支持Tableau充分发挥可视化分析的优势。对个人来说，PowerBI很厚道的提供了功能够用的免费版本，且更新速度很快。</p>
<p><img src="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvcDEucHN0YXRwLmNvbS9sYXJnZS8xZGNhMDAwMjk3YTg4ODI1YzM1Ng==.jpg" /></p>
<h1>BIU与DSU</h1>
<p>BIU这个名词是有的，DSU的概念是我自己瞎掰的。BIU是business intelligence unit， DSU是data science unit。在目前的情况下，这两个其实是等同的，个人更倾向于数据科学团队的建立。</p>
<p>商业智能是对各项技术的综合应用，其组织架构或者能力要求都包括了业务能力和数据开发能力，而数据科学更包括对机器学习、人工智能等高阶能力的配备。数据科学家的要求在于全能，高精尖，实际很多传统企业并不需要这类人才。企业需要一支能够快速响应业务需求的数据科学团队，包括业务人员、数据分析人员和数据开发人员，凑在一起匹配数据科学家。</p>
<p>这个团队能够帮助数据部门从成本中心逐渐转化为利润中心，这不是随便说说，大数据应用除了帮助获得同业竞争优势，显然也有直接创造利润的潜力。看看现在顶尖的Fintech公司，都开始变成Techfin了。</p>
<p>如何建立DSU呢？或者说构建DSU的基础有哪些呢？我认为这个需要业务和技术两方面的基础条件，缺一不可。在业务关键流程中需要应用数据挖掘模型以提升能力，并且在主要业务条线均存在这种诉求，这就是业务上的基础条件。在技术上需要积极且坚定不移的探索大数据分析挖掘应用，具备能够将学术和产业界新成果转化为实践应用价值能力的团队。</p>
<p>对传统甲方来说，这个领域的自主可控至关重要；至少做到一点，那就是甲方人不动，乙方可以随便更换。我们都是数据科学工程师，致力于将学术界和产业界数据挖掘、机器学习领域先进成果转化为企业生产力。探索性的工作中乐趣还是占主导的，但创新任务多了有时候也会很头痛，大量操心操力亚历山大。</p>
<p><img src="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvcDMucHN0YXRwLmNvbS9sYXJnZS8xZGM1MDAwMjk5MzY1OTI0NzVhMg==.jpg" /></p>
<h1>套路化的开发流程</h1>
<p>之所以说是套路化，因为是直接从管理办法里面搬出来的，稍加改动。</p>
<p>首先是数据准备与开发，收集敏捷BI产品开发需求的相关企业内部、外数据，确定所需数据范围、类型及数据量；针对所需企业内部数据，执行对应数据服务、数据调用等规范流程，完成数据采集准备；针对企业外部数据采集，记录并整理相关数据资源信息，进行集中存储及管理；建立数据间的关联关系，并检验数据质量情况；基于需求目标、数据质量及技术限制等情况，选择敏捷BI产品开发使用的数据集合，并对数据进行清理转换，并根据要求执行格式化等操作。</p>
<p>然后是分析挖掘模型孵化与开发，结合实际任务，进行数据分析模型或数据挖掘模型的孵化；对模型进行开发，并持续优化以确定模型相关数据、特征、算法及参数；协同业务需求方共同验证模型效果，同时在整个敏捷BI产品生命周期内对模型进行跟踪，依据情况进行调整。</p>
<p>最后是可视化设计与开发，选择合适的可视化方法对内容进行封装，包括数据架构、页面布局以及图表各种功能设计；确定可视化需求方案，并完成前端交互开发及后台对应数据开发；与业务需求方沟通，跟踪反馈情况并对可视化方案进行优化。</p>
<p><img src="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvcDMucHN0YXRwLmNvbS9sYXJnZS8xZGNhMDAwMjk5MjY3NGM1OGRjYQ==.jpg" /></p>
<h1>数据之路漫漫</h1>
<p>数据驱动应该是一种文化，不同于坚持增长黑客理念的互联网企业，许多传统行业似乎缺乏对应的目标及凝聚力，加上各种各样的原因，数据驱动文化的构建过程异常缓慢。</p>
<p>大数据在持续发展，君不见3v、4v已经发展到了42个V。对处于业务转型期的企业来说，见或不见，数据就在那里；做或不做，虽然早晚都会被淘汰，但晚点可能就会凤凰涅槃了呢。</p>
<p><img src="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvcDEucHN0YXRwLmNvbS9sYXJnZS8xZGMyMDAwNjI0MTc2YWJmZmMwMg==.jpg" /></p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-20 16:34:55 </div>
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.biecuoliao.com/tag/data/" title="data">data</a>, <a href="https://www.biecuoliao.com/tag/ble/" title="ble">ble</a>, <a href="https://www.biecuoliao.com/tag/mic/" title="mic">mic</a>, <a href="https://www.biecuoliao.com/tag/%e8%bd%ac%e6%8d%a2/" title="转换">转换</a>, <a href="https://www.biecuoliao.com/tag/orm/" title="orm">orm</a>, <a href="https://www.biecuoliao.com/tag/%e5%b0%b1%e4%bc%9a/" title="就会">就会</a>, <a href="https://www.biecuoliao.com/tag/%e5%b7%a5%e7%a8%8b%e5%b8%88/" title="工程师">工程师</a>, <a href="https://www.biecuoliao.com/tag/%e5%81%8f%e5%b7%ae/" title="偏差">偏差</a>, <a href="https://www.biecuoliao.com/tag/%e4%b8%9a%e5%8a%a1%e9%9c%80%e6%b1%82/" title="业务需求">业务需求</a>        </div> -->
	</section>
	
	

		<div id="similar" class="row">

		<h3>敏捷BI与数据驱动机制的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/3wvybZ0.html" rel="bookmark">蒋步星：自助报表难自助，敏捷BI欠敏捷</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				这里有点标题党,为了对仗把题目写成这样.其实自助报表和敏捷BI深究起来是一回事,都是希望业务人员自己能完成数据分析和呈现,叫得通俗些是自助报表,洋气一些就是敏捷BI了. 经营分析软件中大都会提供丰富的固定报表,能够处理较复杂的计算需求,但毕竟死板.业务经营中常常会有临时性的数据分析需求,传统手段一般提交给技术部门去实现,这样显然周期长效率低,有时获得结果时已经失去意义了.如果能让业务人员自己做分析和呈现,那无疑会极大地提高决策效率,这就是敏捷BI产品主打的目标. 问题是,这个目标能达到吗? 如果			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/0jLjJD4.html" rel="bookmark">我与开源的那些事－漫谈敏捷BI平台 BiPlatform－开篇</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				2014年10月31日是一个令人兴奋的日子,经过小伙伴们近半年的准备.奋战,凝聚了一线开发人员无数心血的新一代敏捷BI平台-BIPlatform终于落户github(https://github.com/Baidu-ecom/bi-platform). 借此感谢小伙伴们的孜孜不倦的努力和辛苦劳作,相信我们会越来越好!随着BI-Platform的不断发展,相信我们也会变的越来越强大! 作为BI的新生代平台,我们以互联网公司的数据产品需求为出发点.以承载大数据分析.展现.提供高效的OLAP分析引擎为			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/3OQjaPM.html" rel="bookmark">杂记- 3W互联网的圈子，大数据敏捷BI与微软BI的前端痛点</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				开篇介绍 上周末参加了一次永洪科技在中关村 3W 咖啡举行的一次线下沙龙活动 - 关于它们的产品大数据敏捷 BI 工具的介绍.由此活动,我想到了三个话题 - 3W 互联网的圈子,永洪科技的大数据敏捷 BI 工具,微软 BI 工具的路应该如何去走. 3W 互联网的圈子 其实之前在中关村工作过很长的一段时间,每天吃饭的点基本上就包括中关村那一块,平时每天都从那个基督教堂门前走过来走过去.但是感觉在中关村那里白混了一年,因为从来没有注意到那里其实有一个人气很旺的 IT 互联网人的圈子 - 3W 咖啡屋			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/49w5zA0.html" rel="bookmark">敏捷BI真的是颠覆性的BI创新吗？</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				背景 随着企业信息化的不断发展,大数据时代.移动互联时代.物联网时代已经到来.在新的市场竞争形势下,如何更快.更有效.更经济地的开展业务分析并做出相应对策,逐渐成为各个企业的巨大挑战.现在,内存分析和数据可视化在数据分析及商业智能领域日益成为非常流行的概念.大家有时候可能会听到,敏捷BI内存分析是商业智能的方向,是对传统BI技术的颠覆性创新,某些数据分析厂商会喊出诸如此类的众多雷人的口号.难道这个世界上的商业智能技术真的已经发生改变了吗?难道传统的BI技术已经不适用了? 我们先卖个关子,不回答这			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/MGxpJQ0.html" rel="bookmark">敏捷BI比传统BI功能强大是否属实？</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				关于大数据的资讯铺天盖地而来,让人眼花缭乱.虽然资讯很精彩,我们也看到了大数据背后的价值,很多企业选择了商业智能BI产品.商业智能在使用上可分为敏捷BI与传统BI,从名字来看敏捷BI要比传统BI显得利索强大,事实是否如此呢? 我们来探究一下传统BI与敏捷BI的数据分析模式. 传统BI 在对大数据进行分析的过程中,传统BI的做法是,IT人员事先根据分析需求来进行建模(以及做二次表或打Cube),提前汇总好数据,业务人员在前端查看分析结果报表. 这种做法很成熟,持续了很多年,但是也存在着一些问题.			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/0b6Wwp0.html" rel="bookmark">一周实现大数据可视化分析&mdash;&mdash;敏捷BI助艾瑞咨询集团实现互联网的大数据分析</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				相对传统分析方法,通过敏捷BI和Hadoop的互补,艾瑞咨询集团的业务效率获得数倍的提升:线下报告交付周期从3至4周缩短至小于1周,软件交付从半年缩短至一个月. 当前,一提到大数据人们就会想Hadoop,它似乎成为大数据的&quot;代言人&quot;.不可否认,Hadoop在集群扩展性和成本上都有巨大的优势,但是,Hadoop并不适合做实时分析系统. 因此,很多企业都会利用Hadoop实现数据存储,再通过其他工具实现对大数据的高速捕获和实时分析.这里,我们将通过艾瑞咨询集团的一个真实案例,解读一下敏捷B			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/3vlRB6M.html" rel="bookmark">全方面分析敏捷BI工具为何如此热门</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				BI产品被认为是继ERP之后,企业服务领域新的增长蓝海.市场普遍认为,商业智能和分析平台市场的主流,已经从IT主导的分析报告,转向了商业主导的分析报告.从国内企业管理软件市场的角度来看,BI软件一直是投资的热点,敏捷BI的快速发展是一个亮点.那么,敏捷BI经过短短几年的发展就获得用户的青睐,它真的那么强大吗?本文将从各个方面分析敏捷BI工具的发展趋势. 敏捷BI与传统BI,两者有许多的区别. 1.部署开发周期是不同的.这是敏捷BI工具的一个主要特性.传统BI产品的部署通常需要几个月的时间,需要总			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/0YQ2DN0.html" rel="bookmark">CSDN日报20170511 &mdash;&mdash;《开发人员的必备技能》</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				[程序人生]开发人员的必备技能 作者:葡萄城控件技术团队 对于刚开始学习软件开发的新人来说,&quot;必备技能&quot;往往意味着一个长长的.标有重要度的学习列表,但是过长的列表通常会导致新人不知如何开始学习,压力倍增. 本文尝试列举出最重要的几个技能,也期望通过此列表能给新人一个比较明确的学习重点和路径. 点击阅读全文 [物联网]JavaScript -- 下一代物联网全栈开发 作者:CSDN物联网开发 当下这个物联网大热的时代,JavaScript 支持 HTTP 和 JSON.支持函数式编程.可			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/0kZPvXM.html" rel="bookmark">BI产品学习笔记</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				理解现在--挖掘规律--预测未来------------------------------------------------------精准营销智能风控运营优化 多维分析挖掘预测敏捷BI 分析展示数据挖掘语音识别人脸识别 数据仓库Hadoop数据集市 数据采集-数据存储-数据查询-数据分析 ------------------------------------------------------ 大数据建模:-风险建模能力:理赔欺诈-用户画像能力:精准营销-疾病预测能力:病历分析 保险社交			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/Q0xj8B4.html" rel="bookmark" class="title">PHP进程及进程间通信</a>
					<div>
						一.引言 进程是一个具有独立功能的程序关于某个数据集合的一次运行活动.换句话说就是,在系统调度多个cpu的时候,一个程序的基本单元.进程对于大多数的语言都不是一个陌生的概念,作为&quot;世界上最好 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/j4NlvG0.html" rel="bookmark" class="title">10&plus; 最佳的 Node&period;js 教程和实例</a>
					<div>
						如果你正在找Node.js的学习资料及指南,那么请继续(阅读),我们的教程将会覆盖即时聊天应用.API服务编写.投票问卷应用.人物投票APP.社交授权. Node.js on Raspberry Pi ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/V0bvRe0.html" rel="bookmark" class="title">Spring 定时器的使用</a>
					<div>
						spring定时器应用 相关类: org.springframework.scheduling.quartz.MethodInvokingJobDetailFactoryBean 配置定时远行方法 o ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0jyvD7M.html" rel="bookmark" class="title">你已经毁了JavaScript</a>
					<div>
						你已经毁了JavaScript (注* 之前我们比较过Angular.JS和Backbone, 作者以AngularJS为例,表明了他对JS领域过度使用设计模式的焦躁,言辞激烈,引起广泛讨论) 以前  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0KymQj4.html" rel="bookmark" class="title">PHP&mdash;&mdash;修改数据库2-加提示框，加简单的登录页面（单一方法）</a>
					<div>
						登录页面:0127lianxi.php &lt;body&gt; &lt;h1&gt;登陆&lt;/h1&gt; &lt;form action=&quot;0127lianxi.php&quot;  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/02LKpD4.html" rel="bookmark" class="title">ovirt user guide</a>
					<div>
						Contents [hide] 1 ?Accessing the User Portal 1.1 Logging in to the User Portal 1.2 Logging out of th ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/49rRwvM.html" rel="bookmark" class="title">MagSpoof：能预测并窃取你下一张信用卡号码的廉价设备</a>
					<div>
						想象一下,你丢失了信用卡,并从银行申请了一张新的信用卡.但是,如果在你收到这张新卡之前,一些网络罪犯就已经在使用你的新信用卡,此时你作何感想?是的,这完全是可以实现的,至少使用这个仅仅10美元的设备M ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MXQAAw0.html" rel="bookmark" class="title">seo优化软件有哪些？</a>
					<div>
						seo不是靠软件做起来的 计划生育,软件只能用来辅助 导致孕妇心理恐惧的原因,真要推荐的话可以用虫虫 如何实现优生优育,或SB等国外软件 输卵管性不孕症的原因是什么.					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/3wWdqY3.html" rel="bookmark" class="title">Eclipse包管理器字体修改</a>
					<div>
						打开eclipse 下的plugins 文件夹 找到 org.eclipse.ui.themes_xxxxx文件夹 打开css文件夹 打开 e4_default_win7文件 在末尾处追加 #org- ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MDyEOK0.html" rel="bookmark" class="title">ssm框架整合笔记-3-mybatis的逆向工程与测试项目</a>
					<div>
						1.mybatis代码生成器(插件) 1.1 安装插件 资源准备: mybatis_generator_1.3.1.zip generatorConfig.xml 1.1.1 关闭MyEclipse, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0lkaxZM.html" rel="bookmark" class="title">项目中最常用到的颜色</a>
					<div>
						摘要: 最近在整理项目时,把几种常用的颜色单独整理出来,以便在开发中能快速找到颜色值.如下图,如果你有喜欢的颜色可以应用到自己的项目中. 代码地址:https://github.com/baixuex ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0j2o8A0.html" rel="bookmark" class="title">XTU 1173Five Tiger&lpar;模拟&rpar;</a>
					<div>
						Accepted : 42   Submit : 122 Time Limit : 1000 MS   Memory Limit : 65536 KB 题目描述 五虎棋是流传在东北民间的一种游戏,GG ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MzE9yy4.html" rel="bookmark" class="title">codevs 4939 欧拉函数</a>
					<div>
						传送门 4939 欧拉函数 时间限制: 1 s 空间限制: 1000 KB 题目等级 : 钻石 Diamon 题目描述 Description 输入一个数n,输出小于n且与n互素的整数个数 输入描述  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/471rkb0.html" rel="bookmark" class="title">基本数据结构&mdash;&mdash;队列</a>
					<div>
						队列实现的是一种先进先出(first-in, first-out, FIFIO)的策略,队列中的插入的操作称为入队(enqueue),队列的删除操作称为出队(dequeue). 使用一个数组S[n]来 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MPJONP3.html" rel="bookmark" class="title">【Simple Java】面试问题-使用Java线程做数学运算</a>
					<div>
						这是一个展示如何使用join()方法的例子. 问题: 使用Java多线程计算表达式1*2/(1+2)的值. 解决方案: 使用一个线程做加法运算,另一个线程做乘法运算,还有一个主线程main做除法运算. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/3Oyby9M.html" rel="bookmark" class="title">关于这门课，关于第一个作业</a>
					<div>
						看着题目,大体上第一篇随笔要写两方面的事儿. 其一: 说说这门课,作为一名旁听生,选择旁听这门课,也许不仅仅是因为这门课的主讲是young,我们是他的学生,所以旁听.其实更重要的原因,是因为真的觉得这 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/3rBezg3.html" rel="bookmark" class="title">Cookie的一些用法</a>
					<div>
						Cookie的一些用法: package com.stono.servlet.listenerorder; import java.io.IOException; import java.io.Pri ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MLRBxk3.html" rel="bookmark" class="title">Oracle相关操作示例（导出导入dmp需要采用）</a>
					<div>
						删除用户:drop user pnxd cascade; 导出数据:exp pnxd/[email protected] file=c:\bb.dmp full=y 导入数据:imp pnxd/[em ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0YQRoX0.html" rel="bookmark" class="title">Hough transform&lpar;霍夫变换&rpar;</a>
					<div>
						主要内容: 1.Hough变换的算法思想 2.直线检测 3.圆.椭圆检测 4.程序实现 一.Hough变换简介 Hough变换是图像处理中从图像中识别几何形状的基本方法之一.Hough变换的基本原理在 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MDlde8M.html" rel="bookmark" class="title">bash编程之：流程控制</a>
					<div>
						日期: 2015年09月13日 流程控制 循环语句:for, while, until 循环:将循环体代码执行0.1或多次 进入条件:进入循环的条件 退出条件:循环终止的条件 &lt;&lt;==== ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>专题</span>
		</div>
		<div class="box-content">
					</div>
	</div>

	<div class="box box-gallery3">
		<div class="box-heading">
			<span>随机推荐</span>
		</div>
		<div class="box-content clearfix">


		</div>
	</div>

</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 憋错料        | info#biecuoliao.com        | 10 q. 0.030 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <div style=" display: none ";>
  </div>


</body>
</html>
